CVE-2017-8842

2017-05-08T10:29:00
ID CVE-2017-8842
Type cve
Reporter NVD
Modified 2017-05-15T14:22:55

Description

The bufRead::get() function in libzpaq/libzpaq.h in liblrzip.so in lrzip 0.631 allows remote attackers to cause a denial of service (divide-by-zero error and application crash) via a crafted archive.